[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TLazDockZone.Destroy

Destroy - destructor for TLazDockZone; frees subcomponents then calls inherited Destroy

## Declaration

Source position: ldocktree.pas line 51

`public destructor TLazDockZone.Destroy; override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.